[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

php3 with datababe(informix)

My linux is potato.
I have installed php3, module for postgresql.
(php3.07, Postgresql6.4.2 - using dselect)
I cannot use pg_pconnect, others function..
I don't know solution Error message that unsupported or undefined function.
Option is turn on in /etc/php3/cgi/php3.ini, /etc/php3/apache/pnp3.ini
I have tested in msql, but I have got same result.
if you know, send me solution.
up to now, I wish to test php3.
I will use informix in my project.
In this case, what to do?
I wasn't able to find Debian package for informix.
it is possible without external modules that like postgresql, db, dbase or
if possible, send me two solution that informix and msql or postgresql.
(where is module for informix?)
e-mail: soph@doit.ajou.ac.kr
Homepage: doit.ajou.ac.kr/~soph
I use outlook express.(I don't know encoding method. sorry)
if this mail is very frustrating. must set your encoding method.

Reply to: